/* Begin AddToAny */

/*The Facebook Like Button with 'show count' enabled is 90 pixels. You can change the width using CSS code, for instance: */
.a2a_button_facebook_like { width:20% !important; min-width:80px !important; }

/*The Twitter Tweet Button with 'show count' enabled is 130 pixels. You can change the width using CSS code, for instance: */
.a2a_button_twitter_tweet { width:20% !important; min-width:80px !important; }

/*The Pinterest Pin It Button with 'show count' enabled is 76 pixels. You can change the width using CSS code, for instance: */
.a2a_button_pinterest_pin { width:17% !important; min-width:67px !important; }

/*The Google +1 Button with 'show count' enabled is 90 pixels. You can change the width using CSS code, for instance: */
.a2a_button_google_plusone { width:18% !important; min-width:65px !important; }

.a2a_dd { width:22.9% !important; min-width:35px !important; }

/* End AddToAny */